RPC_WAKE_UP_STATUS(9)

NAME
rpc_wake_up_status - wake up all rpc_tasks and set their status value.

SYNOPSIS

void rpc_wake_up_status (struct rpc_wait_queue * queue, int status);

ARGUMENTS

queue
    rpc_wait_queue on which the tasks are sleeping

status
    status value to set

DESCRIPTION

Grabs queue->lock